body.page-view-collections-item {
    
    div#page main.main-content  div.view-filters form.views-exposed-form div.form-type-textfield label{
        font-size: 32px;
        color: #1D398D;
        font-weight: 700;
        margin-bottom: 1rem;
    }

    div#page main.main-content  div.view-filters form.views-exposed-form div.form-type-textfield input{
        border-radius: 500px;
        width: 450px;
    }

    /* div#page main.main-content  div.view-filters form.views-exposed-form div.form-type-textfield input{
        position: relative;
        background: url("/themes/custom/eody_islandora/images/icons8-search-18.png");
        right: 35px;
        width: 20px;
        height: 20px;
        border: none;
        background-repeat: no-repeat;
        font-size: 0px;
    } */

    div#page main.main-content  div.view-filters form.views-exposed-form div.form-actions input#edit-submit-collections-item{
        margin-left: 1rem;
        border-radius: 500px;
        background: #FFC522;
        border: 1px solid #FFC522;
        color: #030E31;
        font-weight: 700;
        padding-inline: 1rem;
    }

    div#page main.main-content  div.view-filters form.views-exposed-form div.form-actions input#edit-submit-collections-item:hover{
        background: #e6ae15;
        color:#fff;
    }

    div#page main.main-content  div.view-filters form.views-exposed-form div.d-flex{
        display: flex;
        flex-direction: column;
    }

    div#page main.main-content  div.view-filters form.views-exposed-form div.d-flex .form-item-sort-bef-combine{
        display: flex;
        align-items: center;
    }

    div#page main.main-content  div.view-filters form.views-exposed-form div.d-flex label{
        margin-right: 1rem;
        color: #1D398D;
    }

    div#page main.main-content  div.view-filters form.views-exposed-form div.d-flex select{
        width: fit-content;
        border-radius: 500px;
        color: #1D398D;
    }
}